Subject: Change the email password for [email-masked]
From: Helpdesk <[email-masked]>
To: Ahlam Jabber Alyami <[email-masked]>
Cc: "Manager Livesalesman" <[email-masked]>
Date: Sun, 4 Aug 2019 04:16:02 +0000

Hello Ahlam,

We hope you are doing well.

It will be so helpful if you could reset the password for the account [email-masked] . I'm unable to reset the password from my end because the login password for the nada school was incorrect and I'm seeing this error for the first time and you can also check the attachment below. I request you to please change the password for the requester. The ticket number is 55903

Thank you

Manager livesalesman

Helpdesk
Systems of Strategic Business Solutions - An AlOthman Holding Company
Al Othman Business Park, Prince Sultan Road, Al Jawhara, Al-Khobar 34434, Saudi Arabia
F. +966-13-853-4442